﻿.navi_head{
	height:45px;
	background-color:#800006;
	background-image:url(ywsy_08.png); background-position:center; background-repeat:no-repeat;
}
.navi_body{
	overflow:hidden;
	height:45px; 
	transition:height ease 0.5s;
	z-index:999; 
}
.navi_body:hover{
	height:349px;
	background-image:url(zwsy_02.png);
	 background-position:bottom center; 
	 background-repeat:no-repeat; 
	 z-index:999; 
}
.navi_head>div>p{
	width:120px;
	text-align:center;
	height:349px;
	display:inline-block;
	color:#FFF;
	font-size:16px;
	vertical-align:top;

}
.navi_head>div>p>a{
	width:120px;
	text-align:center;
	height:349px;
	display:inline-block;
	color:#FFF;
	font-size:16px;
	vertical-align:top;

}
.navi_head>div>span{
	width:110px;
	text-align:center;
	height:349px;
	display:inline-block;
	color:#FFF;
	font-size:16px;
	vertical-align:top;

}
.navi_head>div>span>a{
	width:110px;
	text-align:center;
	height:349px;
	display:inline-block;
	color:#FFF;
	font-size:16px;
	vertical-align:top;

}

.navi_title a{
	font-size:16px !important;
	line-height:45px !important;
	margin-top: !important0;
	cursor: pointer !important;
	margin-bottom:10px !important;
	color:#FFF !important;
	font-size:16px !important;
	vertical-align:top !important;
}
.navi_head>div>span>p a{
	color:#888888;
	font-size:14px;
	line-height:23px;
	text-decoration:none;
}
.navi_head>div>span>p a:hover{
	color:#333;
	font-size:14px;
	line-height:23px;
	text-decoration:none;
}

.navi_title{
	font-size:16px;
	line-height:45px;
	margin-top:0;
	cursor: pointer;
	margin-bottom:10px;
}



.navi_head>div>span:hover{
background-image:url(zwsy_06.png);
}